[Download]
Item=http://www.killsoft.cn/safeupdate.exe

[Version]
Item=2008 V3.0

[Resource]
UpdateURL=http://www.killsoft.cn/update.ini
LogoUrl=http://www.killsoft.cn/stats/plugclean.htm
Version=2008 V3.0